class ShippingMethodsController < ApplicationController
  model_data_store(ShippingMethod)

  private

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:shipping_method).permit(:code, :description, :ship_to_required, :active)
  end
end
