class OrdersOnlyHaveOneCustomer < ActiveRecord::Migration[6.0]
  # note: the sync will reconnect the customer for us
  def change
    add_reference :orders, :customer, index: true, foreign_key: true
    drop_table :order_customers
  end
end
