import {attribute, DataStore, Model, model} from '@rx-suite/data';

@model({
    transportLayer: "/api/shipping_methods",
    permissionTarget: "ShippingMethod",
})
export class ShippingMethodModel extends Model {
    @attribute()
    code = "";

    @attribute()
    description = "";

    @attribute()
    ship_to_required = false;
}

export const ShippingMethodStore = ShippingMethodModel.store as unknown as DataStore<Model>;