class CreateOrders < ActiveRecord::Migration[6.0]
  def change
    create_table :orders do |t|
      t.string :order_number
      t.string :customer_num
      t.string :customer_name
      t.string :customer_city
      t.date :date_completed
      t.date :date_received
      t.date :date_ordered
      t.string :cust_job_id
      t.string :po_number
      t.string :release_number
      t.string :tray
      t.string :ship_to_num
      t.string :ship_to_name
      t.string :ship_to_address1
      t.string :ship_to_address2
      t.string :ship_to_address3
      t.string :ship_to_address4
      t.string :ship_to_code
      t.string :job_type
      t.string :lens_style
      t.string :lens_material
      t.string :lens_color
      t.string :lens_treat
      t.string :_fstatus
      t.string :fupc
      t.string :fram
      t.string :fcol
      t.string :_fmupc
      t.string :_fsku
      t.string :trace_id

      t.text :raw_data

      t.timestamps
    end
  end
end
